MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 2: Line 2:
/* Force disable default hover tooltip on mobile and enable the toggle */
/* Force disable default hover tooltip on mobile and enable the toggle */
.skin-minerva .hover-tooltip { display: none; }
.skin-minerva .hover-tooltip { display: none; }
.custom-tt-wrapper [hidden] { display: none; }


/* Colors */
/* Colors */